Subject: [OPS-AREA] Preliminary minutes of the OPSAREA open meeting

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 12 Apr 2011 12:43:33 +0200

Hi, 

The preliminary minutes of the OPSAREA open meeting at IETF-80 are now
available at http://www.ietf.org/proceedings/80/minutes/opsarea.txt.
Please review and let me know if there is anything we missed or got
wrong in the minutes. 

Thanks and Regards,

Dan